tile.betterfurnacesreforged.iron_furnace.name=§fIron Furnace
tile.betterfurnacesreforged.gold_furnace.name=§fGold Furnace
tile.betterfurnacesreforged.diamond_furnace.name=§fDiamond Furnace
tile.betterfurnacesreforged.netherhot_furnace.name=§fNetherhot Furnace
tile.betterfurnacesreforged.extreme_furnace.name=§fExtreme Furnace
tile.betterfurnacesreforged.extreme_forge.name=§fExtreme Forge
item.betterfurnacesreforged.color_upgrade.name=§fColor Upgrade
itemGroup.betterfurnacesreforged=§fBetter Furnaces Reforged
gui.betterfurnacesreforged.done=§fDone
gui.betterfurnacesreforged.color.red=§fRed:
gui.betterfurnacesreforged.color.green=§fGreen:
gui.betterfurnacesreforged.color.blue=§fBlue:
